﻿html {
  position: relative;
  min-height: 100%;
}
body {
  padding-top: 105px;
  background-color:#000000;
  font-family: "DIN Next W01 Regular", "DIN Next W01 Light",'Soho Gothic W01 Regular', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  color: #ffffff;
  font-weight: 400;
  line-height: 1.5em;
  -webkit-text-size-adjust: 100%;
   /* Margin bottom by footer height */
  margin-bottom: 257px;
}
.table-responsive 
{
  font-family: "DIN Next W01 Regular", "DIN Next W01 Light",'Soho Gothic W01 Regular', Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
}
.racing-table 
{
  border:6px solid #ffffff;
  padding:30px;
  background-image:url("../../images/core/table-bleed.jpg");
  background-position: top left;
  background-repeat:no-repeat;
  background-size:100% auto;
  
}
.banner 
{
  padding: 10px;
  text-align: center;
  /*background-color: #141414;
  border: 1px solid #929292;*/
}
.banner img 
{
  max-width:100%;
  height:auto;
}
.banner-border 
{
 border:1px solid #929292; 
}
.col-no-gap 
{
  padding:0.5px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 257px;
  background-color: #f5f5f5;
}
.overlay {
    opacity: 0.05;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100% !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=5);
}
.capslide {
    /* left: 0px !important; */
}
.ic_caption {
    opacity: 0.6;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    right: 0px;
    cursor: default;
    display: block;
    text-align: left;
    width: 100% !important;
}
.key-text 
{
  font-family:'Soho Gothic W01 Bold','Soho Gothic W01 Medium', Helvetica, Arial, sans-serif;
  font-weight:normal;
  text-transform:uppercase;
  color:#ed1c24;
}
.container 
{
  background-color:#ffffff;
}
.img-border 
{
   border:6px solid #ffffff;
}
h0, h1, h2, h3, h4, h5, h6, h7 
{
  font-family: 'DIN_1451 LT W01 Engschrift', 'Soho Gothic W01 Medium', Helvetica, Arial, sans-serif;
    line-height: 1.3em;
    text-transform: uppercase;
    font-style: normal;
    text-rendering: optimizelegibility;
    margin:0px;
}
h1 
{
  font-family:'Soho Gothic W01 Bold','Soho Gothic W01 Medium', Helvetica, Arial, sans-serif;
    font-size: 3.4rem;
    font-weight: normal;
    text-align:center;
    margin-bottom:1.9rem;
}
h2 {
    font-size: 5.2rem;
    font-weight: normal;
    color: #ffffff;
}
h3 {
    font-size: 4.2rem;
    /*font-weight: bold;*/
    margin-bottom:1.9rem;
}
h3 a {
    font-weight: normal;
}
h4 {
    font-size: 3.2rem;
    /*font-weight: bold;*/
    margin-bottom:1.9rem;
    line-height:3.2rem;
    margin-bottom:0.2rem;
}
h4 a {
    font-weight: normal!important;
}
h4 .heading-arrows 
 {
   margin-top:100px!important;
 }
h6 {
    font-size: 1.5rem;
    /*font-weight: bold;*/
}
.textonwhite 
{
  color:#000000;
}
.hsv-red {
    color: #ed1c24;
}
.nav > li.dropdown.open {
    position: static;
}
.nav > li.dropdown.open .dropdown-menu {
    display:table; width: 100%; text-align: center; left:0; right:0;
}
.dropdown-menu>li {
    display: table-cell;
}
.heading-arrows {
    vertical-align: middle;
    font-family: 'Soho Gothic W01 Regular';
    font-weight: bold;
    font-size: 180%;
    margin-right:-3px;
}
.heading-arrows-quicklink {
    vertical-align: middle;
    font-family: 'Soho Gothic W01 Regular';
    font-weight: bold;
    font-size: 165%;
    margin-right:-3px;
}
.heading-title {
    vertical-align: middle;
    margin-top: 5px;
    display: inline-block;
}
.heading-title-quicklink {
    vertical-align: middle;
    margin-top: 10px;
    display: inline-block;
}
.heading-main {
    background-color: #000000;
    padding-top: 2px;
    padding-bottom: 8px;
    display: inline-block;
    position: relative;
    margin-top: 20px;
    margin-left: 0px;
    text-align: left;
}
.heading-fullwidth 
{
  display:block;
  margin-top:0px;
  margin-bottom:0px;
}
.heading-padding {
    padding-left: 39px;
    padding-right: 15px;
}
.heading-layered {
    position: absolute;
}
.heading-toplayer {
    z-index: 100;
}
.imageabove 
{
  margin-top:2.5rem;
}
p {
    padding-bottom: 10px;
    font-family: "DIN Next W01 Regular", "DIN Next W01 Light",'Soho Gothic W01 Regular', Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.custom-bullet li {
    display: block;
}
.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e074";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 0px;
    margin-left: -17px;
    color: #ed1c24;
}

/*.custom-bullet li:before
{
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -27px;
    color: #CCCCCC;
    width:20px;
    height:14px;
    background-image:url("../../images/icons/arrow.png");
    background-repeat:no-repeat;
    background-size: 100% 100%;
}*/
.img-responsive {
    min-width: 100%;
}
.nopadding 
{
  padding:0px;
}
.nopaddingvertical {
  padding-top:0px;
  padding-bottom:0px;
}
.nomargin 
{
  margin:0px;
}
.bgblack 
{
 background-color:#000000; 
}
.h3onblack 
{
 color:#ffffff; 
}
.textonblack 
{
 color:#ffffff; 
}
.red-Bar-top-header {
    height: 1px;
    background-color: #333333;
}
.cursorPointer {
    cursor: pointer;
}
.collapse-header {
    background-color: #000000;
    height: 95px;
    padding-top: 17px;
    background: #000000;
    background: -moz-linear-gradient(top, #111111 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111111), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top, #111111 0%,#000000 100%);
    background: -o-linear-gradient(top, #111111 0%,#000000 100%);
    background: -ms-linear-gradient(top, #111111 0%,#000000 100%);
    background: linear-gradient(to bottom, #111111 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#000000',GradientType=0 );
}
.collapse-holder {
    padding-left: 32px;
    padding-right: 32px;
}
.collapse-symbol 
{
 text-align:right; float:right;
 padding-top:5px; 
}
.red-Bar-bottom-gallery {
    height: 1px;
    background-color: #333333;
}
.dealer-map {
  height: 439px;
}
.map {
	width:100%; 
	height:375px; 
	display: inline-block;
}
.four-columns {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count:    4; /* Firefox */
	column-count:         4;
  	-webkit-column-gap:   50px; /* Chrome, Safari, Opera */ 
	-moz-column-gap:      50px; /* Firefox */
	column-gap:           50px;
	/*column-rule-color: #ccc;
	column-rule-style:solid;
	column-rule-width: 1px;
	text-align: justify;*/
}
label {
	display: block;
	margin-bottom: 5px;
}
input[type="text"], input[type="email"], textarea, select {
	background-color: #f7f7f7;
	border: 1px solid #f1f1f1;
	border-radius: 0px;
	box-shadow: none;
	-webkit-transition: border linear 0.2s;
	-moz-transition: border linear 0.2s;
	-ms-transition: border linear 0.2s;
	-o-transition: border linear 0.2s;
	transition: border linear 0.2s;
}
input[type="text"], input[type="email"], select, textarea {
	width: 100%;
	height: 2em;
	padding: 5px;
	margin: 0;
	display: inline-block;
}
textarea:focus, input[type="text"]:focus, select:focus {
	box-shadow: none;
}
form input.error, form textarea.error {
	border-color: #b94a48 !important;
	box-shadow: none;
}
input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
  -moz-box-shadow: 0 0 6px #f8b9b7;
  box-shadow: 0 0 6px #f8b9b7;
}
.captcha {
  height: 35px !important;
}
.img_Captcha {
  height:100%;
  width:100%;
}
.page-button {
  cursor:pointer;
}
.block-button-relative {
    position: relative !important;
}
.aspbtn.block-button-style {
    background-color: #000000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
.aspbtn:hover.block-button-style {
    background-color: #500000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
.aspbtn:hover.block-button-style h3 {
    color: #ffffff;
}
.success-message {
  display:none;
}
/*----- colour-range ----*/
.colour-range {
	width:100%;
	text-align:center;
}
.colour-range li {
	/*border-right: 1px solid #e5e5e5;*/
	cursor:pointer;
	text-align: center;
	list-style-type: none;
	display: inline-block;
}
.colour-range li:last-child {
	border-right: 0px;
}
.colour-size {
	border:2px solid #5A5A5A;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	background-image:url(../../images/misc/colour-shine.png);
  width:25px;
  height:25px;
}
.colour-heron-white {
	background-color:#FFFFFF;
}
.colour-sting-red {
	background-color:#FF2524;
}
.colour-spitfire {
	background-color:#6aae26;
}
.colour-phantom {
	background-color:#000000;
}
.colour-regal-peacock {
	background-color:#0F251B;
}
.colour-son-of-a-gun {
	background-color:#5F5F5F;
}
.colour-nitrate {
	background-color:#D1D1D1;
}
.colour-light-my-fire {
	background-color:#FF793F;
}
.colour-slipstream {
	background-color:#000ee8;
}
.colour-interior-black {
	background-color:#000000;
}
.colour-interior-red {
	background-color:#BC0000;
}
.temp-mobile-Colour {
  position:absolute; 
  z-index:2;
  width:100%;
}
.mobile-colour {
  text-align:center;
}
/* -- image gallery --*/
/*overlay and caption to portfolio images*/
.overlay {
	opacity:0.05;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	width:100% !important;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=5);
}
.ic_caption {
	opacity:0.6;
	overflow:hidden;
	margin:0;
	padding: 0;
	position:absolute;
	left:0px;
	right:0px;
	cursor:default;
	display: block;
	text-align: left;
	width:100% !important;
}
.ic_caption p {
	padding: 10px 0px 10px 10px !important;
	margin: 0;
}
.ic_caption p, .ic_caption a {
	color: #fff;
	font-size: 13px;
	line-height: 1.3em;
}
.ic_caption a:hover {
	color: #ed1c24!important;
}
.ic_caption span {
	color: #ed1c24!important;
	font-size: 12px;
	display: block;
	padding: 0;
}
.filter_pos {
 width:100%; 
 text-align:center 
}
.filter_nav {
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	color: #2d2d2d;
	font-weight: 700;
	display: inline-block;
}
.filter_nav li {
	padding:0;
	margin: 0;
	display:inline;
	list-style-type: none;
	float: left;
}
.filter_nav li a {
	padding: 8px 8px 7px 7px;
	margin-right: 15px;
	color: #404040;
	font-weight: 600;
	line-height: 11px;
	text-transform: uppercase;
	cursor: pointer;
	border: none;
	width: auto;
	height: auto;
	display: inline-block;
	outline: none;
}
.filter_nav li a:hover, .filter_nav li.active a {
	background: #ed1c24;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
  #menu-logo 
  {
    height: 100px;
  }
  iframe {
    border:0px;
  }
@media (max-width: 767px) {
  .four-columns {
	  -webkit-column-count: 1; /* Chrome, Safari, Opera */
	  -moz-column-count:    1; /* Firefox */
	  column-count:         1;
  	  -webkit-column-gap:   40px; /* Chrome, Safari, Opera */ 
	  -moz-column-gap:      40px; /* Firefox */
	  column-gap:           40px;
	  /*column-rule-color: #ccc;
	  column-rule-style:solid;
	  column-rule-width: 1px;
	  text-align: justify;*/
  }
  .mobile-show 
  {
   display:block; 
  }
  .navbar-right 
  {
   display:none; 
  }
  #menu-logo 
  {
    height: 40px;
    margin-top:-2px;
  }
  .heading-layered {
      position: relative;
      margin-top:0px;
   width:100%; 
  }
  h2 {
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) 
{
  
  .mobile-show 
  {
   display:show; 
  }
  .navbar-nav > li > a {
      line-height: 20px;
      padding-top: 34px!important;
      padding-bottom: 41px!important;
      font-size: .8rem;
  }
  .navbar-right > li > a {
      padding-top: 37px!important;
      padding-bottom: 38px!important;
  }
  .navbar-right 
  {
   display:none; 
  }
  #menu-logo 
  {
    height: 40px;
    margin-top:23px;
  }
  .heading-layered {
      position: absolute;
  }
}
@media (min-width: 992px) 
{
  .mobile-show 
  {
   display:none; 
  }
  .navbar-nav > li > a {
      line-height: 20px;
      padding-top: 35px!important;
      padding-bottom: 40px!important;
      font-size: 1.1rem;
  }
  .navbar-right > li > a {
      padding-top: 37px!important;
      padding-bottom: 38px!important;
  }
  .navbar-right 
  {
   display:none; 
  }
  #menu-logo 
  {
    height: 70px;
    margin-top:8px;
  }
  .heading-layered {
      position: absolute;
  }
}
@media (min-width: 1200px) {
  .navbar-nav > li > a {
      line-height: 20px;
      padding-top: 35px!important;
      padding-bottom: 40px!important;
      font-size: 1.05rem;
  }
  .navbar-right > li > a {
      padding-top: 37px!important;
      padding-bottom: 38px!important;
  }
  .navbar-right 
  {
   display:block; 
    padding-right:29px;
  }
  #menu-logo 
  {
    height: 70px;
    margin-top:8px;
  }
  .heading-layered {
      position: absolute;
  }
}
@media (min-width: 1768px) {
  .navbar-nav > li > a {
      line-height: 20px;
      padding-top: 35px!important;
      padding-bottom: 40px!important;
      font-size: 1.3rem;
  }
  .navbar-right > li > a {
      padding-top: 37px!important;
      padding-bottom: 38px!important;
  }
  .navbar-right 
  {
   display:block; 
    padding-right:29px;
  }
  #menu-logo 
  {
    height: 86px;
    margin-top:0px;
  }
  .heading-layered {
      position: absolute;
  }
}
@media (min-width: 992px) 
{
  .nopaddingimageleft 
  {
    padding-left:0px;
    padding-right:7px;
  }
  .nopaddingimageright 
  {
    padding-left:6px;
    padding-right:0px;
  }
  .nopaddingimageleft8 
  {
    padding-left:0px;
    padding-right:14px;
  }
  .nopaddingimageright8 
  {
    padding-left:14px;
    padding-right:0px;
  }
  .nopaddingleft 
  {
    padding-left:0px;
  }
  .nopaddingright 
  {
    padding-right:0px;
  }
  .extrapaddingleft4 
  {
    padding-left:33px;
    padding-right:14px;
  }
  .extrapaddingright4 
  {
    padding-left:13px;
    padding-right:34px;
  }
  .extrapaddingleft8 
  {
    padding-left:33px;
    padding-right:21px;
  }
  .extrapaddingright8 
  {
    padding-left:21px;
    padding-right:34px;
  }
  .extrapaddingleftonright 
  {
    padding-left:26px;
    padding-right:21px;
  }
  .extrapaddingrightonleft 
  {
    padding-left:20px;
    padding-right:27px;
  }
  .extrapaddingleftonright4 
  {
    padding-left:27px;
    padding-right:21px;
  }
  .extrapaddingrightonleft4 
  {
    padding-left:21px;
    padding-right:27px;
  }
  .paddingleft 
  {
    padding-left:40px;
  }
  .paddingright 
  {
    padding-right:40px;
  }
}
.disclaimer {
    font-style: italic;
    font-size:75%;
}
.disclaimer-footer {
    font-style: italic;
    font-size:75%;
    color:#929292;
}
.bottom-spacer 
{
  height:40px;
}
.top-spacer 
{
  height:20px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.row-eq-height-tab {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.block-button {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.single-block-button {
    margin-top:15px;
}
.single-block-button-small {
    margin-top:10px;
}
.block-button-style {
    border: 1px solid #ec1d23;
    padding-top: 10px;
    padding-bottom: 11px;
    font-family: 'TradeGothicW01-BoldCn20_675334', Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    text-transform:uppercase;
}
a .block-button-style {
    background-color: #000000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-style {
    background-color: #500000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-style h3 {
    color: #ffffff;
}

.block-button-menu-style {
    /*border: 1px solid #ec1d23;*/
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Soho Gothic W01 Regular', 'TradeGothicW01-BoldCn20_675334', Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    text-transform:uppercase;
}
a .block-button-menu-style {
    background-color: #000000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-menu-style {
    background-color: #500000;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-menu-style h3 {
    color: #ffffff;
}



.block-button-style-small {
    /*border: 1px solid #ec1d23;
    padding-top: 10px;
    padding-bottom: 11px;*/
    font-family: 'TradeGothicW01-BoldCn20_675334', Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    font-weight: normal;
    text-align: right;
    text-transform:uppercase;
    margin-right:-6px;
}
a .block-button-style-small {
    /*background-color: #000000;*/
    color: #ffffff;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-style-small {
    /*background-color: #500000;*/
    color: #ed1c24;
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-button-style-small h3 {
    color: #ffffff;
}
.block-item-image {
    overflow: hidden;
}
.block-item-image a .img-responsive {
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
.block-item-image a:hover .img-responsive {
    /*width:150%!important;*/
    /*min-width:150%;*/
    
    transform: scale(1.15, 1.15);
    -ms-transform: scale(1.15, 1.15);
    /* IE 9 */
    
    -webkit-transform: scale(1.15, 1.15);
    /* Chrome, Safari, Opera */
    
    overflow: hidden;
}


a .block-item-image .img-responsive {
    transition: 0.75s;
    -moz-transition: 0.75s;
    -webkit-transition: 0.75s;
}
a:hover .block-item-image .img-responsive {
    /*width:150%!important;*/
    /*min-width:150%;*/
    
    transform: scale(1.15, 1.15);
    -ms-transform: scale(1.15, 1.15);
    /* IE 9 */
    
    -webkit-transform: scale(1.15, 1.15);
    /* Chrome, Safari, Opera */
    
    overflow: hidden;
}

.arrow-symbol {
    font-size: 115%;
    color: #ec1d23;
}
.block-item {
    height: 100%;
    position: relative;
}

.block-item-text 
{
 padding:0px 0px 50px 0px; 
}
.block-item-text-small 
{
 padding:0px 0px 22px 0px; 
}
.block-button
{
 position:absolute; bottom:0px; width:100%;
}
@media (max-width: 991px) 
{
  .row-eq-height {
    display: block;
  }
  .row-eq-height-tab {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.disclaimer-sup {
    font-size: 70%;
}
sup {
    top: -0.5em;
}
sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

.container-menu 
{
 background-color: #000000; 
}
.container-menu-sub 
{
 background-color:transparent;
}
.container-menu-sub-black 
{
 background-color:000000;
}
/*----------------------------------------*/
/*----- 2.9 Footer -----*/
/*----------------------------------------*/
#footer {
	background: #000;
	padding: 0px 0px 0px 0px; /* 30px*/
	width: 100%;
}
.footerStyles {
	background-color:#2f2f2f;
}
#footer h0, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #fff;
}
#footer .heading-border {
	width: 100%;
	margin-bottom: 20px;
	/*border-top: 1px dotted #929292;*/
	position: relative;
}
#footer .heading-border h6 {
	/*background: #404040;*/
	font-size: 12px;
	color: #fff;
	padding-right: 10px;
	margin-bottom: 0;
	position: absolute;
	top: 0px; /*-8px*/
}
/*----- instagram feed -----*/
.instagram_feed {
  margin-left: 10px !important;
}
.instagram_feed img {
	width: 60px !important;
	margin: 0px 10px 10px 0px;
}
/*----- custom-menu -----*/
.custom-menu li {
	background: url(../../images/buttons/footernav-item-divider.png) repeat-x bottom;
	padding-bottom: 7px;
	margin-bottom: 3px;
	list-style-type: none;
	display: block;
}
.custom-menu li:last-child {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/*----- social -----*/
.social {
	background: #535353;
	padding: 15px;
	margin-top: 0px;
	font-size: 11px;
	color: #929292;
}
.social a {
	color: #929292;
}
.social ul {
	float: right;
}
.social ul li {
	padding-right: 10px;
	list-style-type: none;
	float: left;
}
.social-menu {
	float: right !important;
}
.social-menu li {
	padding-left: 10px;
	list-style-type: none;
	float: left;
}
/* New Social Icons*/
.social-icons {
	margin-top: 6px;
	float: right; !important;
}
.social-icons ul {
	float: right;
}
.social ul li {
	padding-right: 10px;
	list-style-type: none;
	float: left;
}
.social-icons.about {
	float: left;
	margin: 0 0 0 -5px;
}
.social-icons li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	margin-left: 5px;
	float: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
		
.social-icons li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 28px;
	width: 28px;
}

.social-icons li:hover {background-position: 0 -38px;}

/* Social Widget Icons */
#social a {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-position: 0 -38px;
}

#social a img{
	border: none;
}

/* Icon List */
.amazon {background: url(../../images/social/icons/amazon.png) no-repeat;}
.behance {background: url(../../images/social/icons/behance.png) no-repeat;}
.blogger {background: url(../../images/social/icons/blogger.png) no-repeat;}
.deviantart{background: url(../../images/social/icons/deviantart.png) no-repeat;}
.dribbble {background: url(../../images/social/icons/dribbble.png) no-repeat;}
.dropbox {background: url(../../images/social/icons/dropbox.png) no-repeat;}
.evernote {background: url(../../images/social/icons/evernote.png) no-repeat;}
.facebook {background: url(../../images/social/icons/facebook.png) no-repeat;}
.forrst {background: url(../../images/social/icons/forrst.png) no-repeat;}
.github {background: url(../../images/social/icons/github.png) no-repeat;}
.googleplus {background: url(../../images/social/icons/googleplus.png) no-repeat;}
.jolicloud {background: url(../../images/social/icons/jolicloud.png) no-repeat;}
.last-fm {background: url(../../images/social/icons/last-fm.png) no-repeat;}
.linkedin {background: url(../../images/social/icons/linkedin.png) no-repeat;}
.picasa {background: url(../../images/social/icons/picasa.png) no-repeat;}
.instagram {background: url(../../images/social/icons/instagram.png) no-repeat;}
.pinterest {background: url(../../images/social/icons/pinterest.png) no-repeat;}
.rss {background: url(../../images/social/icons/rss.png) no-repeat;}
.skype {background: url(../../images/social/icons/skype.png) no-repeat;}
.spotify {background: url(../../images/social/icons/spotify.png) no-repeat;}
.stumbleupon {background: url(../../images/social/icons/stumbleupon.png) no-repeat;}
.tumblr {background: url(../../images/social/icons/tumblr.png) no-repeat;}
.twitter {background: url(../../images/social/icons/twitter.png) no-repeat;}
.vimeo {background: url(../../images/social/icons/vimeo.png) no-repeat;}
.wordpress {background: url(../../images/social/icons/wordpress.png) no-repeat;}
.xing {background: url(../../images/social/icons/xing.png) no-repeat;}
.yahoo {background: url(../../images/social/icons/yahoo.png) no-repeat;}
.youtube {background: url(../../images/social/icons/youtube.png) no-repeat;}
/*----- copyright -----*/
.copyright {
	/*padding: 15px 15px 15px 15px ;*/
	padding: 0px 0px 0px 0px;
	padding-top: 10px;
	/*margin-top: 10px;
	margin-top:23px;*/
	font-size: 11px;
	color: #929292;
}
.copyright a {
	color: #929292;
}
.copyright ul {
	/*float: left;*/
	vertical-align:middle;
}
.copyright ul li {
	/*padding-right: 10px;*/
	list-style-type: none;
	float: left;
}
.copyright-menu {
	float: right !important;
}
.copyright-menu li {
	padding-left: 10px;
	list-style-type: none;
	float: left;
}
/*----------------------------------------*/
/*----- 2.9 Footer END -----*/
/*----------------------------------------*/